RSSH Remote Arbitrary Command Execution Vulnerability

Bugtraq ID: 11792
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 02 2004 12:00AM
Updated: Dec 02 2004 12:00AM
Credit: Discovery is credited to Jason Wies <jason@xc.net>.
Vulnerable: rssh rssh 2.2.2
rssh rssh 2.2.1
rssh rssh 2.2
rssh rssh 2.1
rssh rssh 2.0
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus